# Uses of Interface
com.sun.jdi.request.MonitorContendedEnteredRequest

Packages that use MonitorContendedEnteredRequest
Package
Description
com.sun.jdi.request
This package is used to request that a JDI event be sent under specified conditions.

- ## Uses of MonitorContendedEnteredRequest in com.sun.jdi.request

  Methods in com.sun.jdi.request that return MonitorContendedEnteredRequest
  Modifier and Type
  Method
  Description
  `MonitorContendedEnteredRequest`
  EventRequestManager.`createMonitorContendedEnteredRequest()`
  Creates a new disabled `MonitorContendedEnteredRequest`.
  Methods in com.sun.jdi.request that return types with arguments of type MonitorContendedEnteredRequest
  Modifier and Type
  Method
  Description
  `List<MonitorContendedEnteredRequest>`
  EventRequestManager.`monitorContendedEnteredRequests()`
  Return an unmodifiable list of the enabled and disabled monitor contended entered requests.